body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	background-color: #666666;
}
.xiaxian {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.ii2 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.yx4 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.y {
	border-right-width: 0px;
	border-right-style: none;
	border-right-color: #CCCCCC;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.p12 { 
font-family: PMingLiU;
font-size: 12px;
color: #ffffff;
text-decoration: none;
FILTER: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=1)
}
td {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.gray {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


a.nav:link {
    font-family: PMingLiU;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	FILTER: DropShadow(Color=black, OffX=1, OffY=1, Positive=1)
}
a.nav:visited {
    font-family: PMingLiU;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1)
}
a.nav:hover {
    font-family: PMingLiU;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1)
}
a:link {
font-size: 12px;
color: #000000;
text-decoration: none;
}
a:visited {
font-size: 12px;
color: #000000;
text-decoration: none;
}
a:hover {
font-size: 12px;
color: #000000;
text-decoration: underline;
}
.input1 {
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	font-size: 12px;
	width: 100px;
}
.input2 {
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	font-size: 12px;
	width: 180px;
	height:55px;
}
.cc2 {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
.ddd {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	text-align: right;
}
.hjh {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: double;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.jh {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: double;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.bb {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #333333;
}
.bb2 {
	text-decoration: none;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: double;
	border-top-color: #333333;
	border-bottom-color: #333333;
}
.sbb {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
}
.sbb2 {
	border: 1px solid #333333;
}
.dkk {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}

.bbx {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;
}
.a1 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
}
.a2 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-bottom-color: #333333;
}


.bbz {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #FFFFFF;
}


.A {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #5F60B0;
	text-decoration: none;
	line-height: 10px;
}
.AC {
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	line-height: 10px;
}
.STYLE1 {
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	font-size: 9px;
	line-height: 10px;
}
.STYLE2 {
	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	color: #5F60B0;
	text-decoration: none;
	line-height: 10px;
}
.STYLE3 {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	line-height: 10px;
}
.STYLE4 {
	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	color: #5F60B0;
	text-decoration: none;
	font-style: italic;
	line-height: 10px;
}
.STYLE5 {
	font-size: 10px;
	line-height: 10px;
}
.STYLE6 {
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	font-size: 10px;
	line-height: 10px;
}
.fp {
	font-family: Arial;
	font-size: 9px;
	line-height: 9px;
	color: #666666;
	background-color: #FFFFFF;
	padding: 0px;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: text-bottom;
}
.textarea {
	overflow:hidden;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	line-height: 10px;
}
